<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lab1</title>
    <link href="style.css" rel="stylesheet">
</head>
<body>
<div class="screen-galery">
    <div class="screen">
        <h2>ping</h2>
        <img src="img/ping.png">
    </div>
    <div class="screen">
        <h2>nslookup -type=a</h2>
        <img src="img/nslookupA.png">
    </div>
    <div class="screen">
        <h2>nslookup -type=mx</h2>
        <img src="img/nslookupMX.png">
    </div>
    <div class="screen">
        <h2>whois kubsu.ru</h2>
        <img src="img/whoisKUBSUru.png">
    </div>
    <div class="screen">
        <h2>whois kubsu-dev.ru</h2>
        <img src="img/whoisKUBSU-DEVru.png">
    </div>
</div>
</body>
</html>